#
# spec file for package man-pages-ja
#
# Copyright (c) 2020 Samba-ja project
#

Name:           samba-ja-manpages
Version:        4.13.2
Release:        1
Summary:        Samba Manual Pages (Japanese)
License:        GPL-3.0
Group:          Documentation/Man
Summary(ja):    Samba 日本語マニュアルページ
Url:            https://ja.osdn.net/projects/samba-jp/
Source:         samba-ja-docs-manpages-%{version}-%{release}.tar.gz
# Some manpages are only shipped if the programs exist..
BuildRequires:  fdupes
Provides:       locale(man:ja)
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
BuildArch:      noarch

%description -l ja
ここにあるファイルは、Sambaのドキュメントを日本語訳したファイルです。

%description
These are the Japanese man pages of Samba.

%prep
rm -rf $RPM_BUILD_ROOT
rm -rf $RPM_BUILD

%setup -q -n docs-xml

%build

%install
mkdir -p %{buildroot}%{_mandir}/ja
for i in `find output/manpages/ -name *.*`
do
	SUBDIR=man${i##*.}
	mkdir -p %{buildroot}%{_mandir}/ja/$SUBDIR
	install -m 644 $i %{buildroot}%{_mandir}/ja/$SUBDIR
done

%files
%defattr(-,root,root)
%{_mandir}/ja
%doc README

%changelog
* Fri Dec 11 2020 ribbon@samba.gr.jp
- first release ja-4.13.2
